Bug 1264465 - backtrace is unusable
backtrace is unusable
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gnome-abrt (Show other bugs)
23
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jakub Filak
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-18 10:07 EDT by Mikhail
Modified: 2016-12-20 09:40 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 09:40:03 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mikhail 2015-09-18 10:07:19 EDT
Description of problem:

--- Running report_uReport ---
('report_uReport' completed successfully)

--- Running analyze_CCpp ---
Ok to upload core dump? (It may contain sensitive data). If your answer is 'No', a stack trace will be generated locally. (It may download a huge amount of data). 'YES'
Querying server settings
Preparing an archive to upload
You are going to upload 25,8 MiB. Continue? 'YES'
Uploading 25,8 MiB
Uploading 40%
Uploading 88%
Upload successful
Retrace job started
Preparing environment for backtrace generation
...
Retrace job failed
Retrace failed. Try again later and if the problem persists report this issue please.
INFO:root:    2015-09-18 13:58:50 Analyzing crash data
WARNING:root: 2015-09-18 13:58:59 INFO:faf.Coredump2Packages:Executing eu-unstrip
INFO:faf.Coredump2Packages:Mapping build-ids into debuginfo packages
WARNING:faf.Coredump2Packages:No debuginfo found for 'd2d0b3bd52deb7d0bfacd085fee45ce9868024e7' (None)
WARNING:faf.Coredump2Packages:No debuginfo found for '2d126f784f09abd41ef31ef7adb4340a65445cee' (libgmp.so.10)
WARNING:faf.Coredump2Packages:No debuginfo found for '52632c1a4732c11fbf4fcc98e2ac75c8e6bdb5e2' (libgnutls.so.30)
WARNING:faf.Coredump2Packages:No debuginfo found for '06b56ca158d5e6721f84bc532e7feef65235e661' (libgioremote-volume-monitor.so)
WARNING:faf.Coredump2Packages:No debuginfo found for '7ef4d9a94abc2c503290e44628d2f737a5a6804e' (libgdm.so.1)
WARNING:faf.Coredump2Packages:No debuginfo found for 'c56090b65eb496df49725b9f08232ec53d36322d' (libgnome-bluetooth.so.13)
WARNING:faf.Coredump2Packages:No debuginfo found for 'f0ac25d49277e6da0c61810f03898e47cb15c945' (libgeocode-glib.so.0)
WARNING:faf.Coredump2Packages:No debuginfo found for '245952cfc81e04627efe930528fd69fb69c78eec' (libgweather-3.so.6)
WARNING:faf.Coredump2Packages:No debuginfo found for '42a76ff88f9d8dadaf1b07f760832d65a492fbdb' (libpixbufloader-jpeg.so)
WARNING:faf.Coredump2Packages:No debuginfo found for 'd348bb5eb46f1608851ad855e26a77f8a8add96d' (libpk-gtk-module.so)
WARNING:faf.Coredump2Packages:No debuginfo found for '4a959911e4bf75000ce2120afcfca1beee98e277' (libgvfscommon.so)
WARNING:faf.Coredump2Packages:No debuginfo found for '0293c06f19b06d26cb0868c1c98718480a1c8646' (libgvfsdbus.so)
WARNING:faf.Coredump2Packages:No debuginfo found for 'c24dff1a10dfd40bee53a1bf2b2cb84199184ea4' (libdrm_radeon.so.1)
WARNING:faf.Coredump2Packages:No debuginfo found for 'e5449fe68aa5e614bd967bf4d713e3d7e6185e9e' (libdrm_nouveau.so.2)
WARNING:faf.Coredump2Packages:No debuginfo found for 'c14b0f3cfa945849195e51fc6fbcb67e2832b3a9' (libdrm_intel.so.1)
WARNING:faf.Coredump2Packages:No debuginfo found for '5aa4f1cf3e37e7c69f63ce41d799aa7e7bc0b5b3' (i965_dri.so)
WARNING:faf.Coredump2Packages:No debuginfo found for '6bd68cc091bdf7d785ded4a8f72e9f184b29b2ea' (libglapi.so.0)
WARNING:faf.Coredump2Packages:No debuginfo found for '1b283ddd92526dcb676313aca5943cf62acc7d92' (libevdev.so.2)
WARNING:faf.Coredump2Packages:No debuginfo found for 'ba6f3eb342dc41a782aacf422dd873c7ff5b8156' (libbz2.so.1)
WARNING:faf.Coredump2Packages:No debuginfo found for 'fdced5c8a2ed9ecd1e8e762ceb2c569ee313ec37' (libpcre.so.1)
WARNING:faf.Coredump2Packages:No debuginfo found for '63e8b9dab20a9fb17d09f235608b2a3ee67897ad' (libattr.so.1)
WARNING:faf.Coredump2Packages:No debuginfo found for '18dfbfdac059c2474953edc961d6306389cd659c' (libGL.so.1)
WARNING:faf.Coredump2Packages:No debuginfo found for '7fc1852fb5b44432bd19f2ca97967ca1c5773fda' (libharfbuzz.so.0)
WARNING:faf.Coredump2Packages:No debuginfo found for '4d27aefb37e037f3995040072793d4009be429cd' (libpangoft2-1.0.so.0)
WARNING:faf.Coredump2Packages:No debuginfo found for 'a5877e96fe28a8ff53921dd1caaae76f67c94907' (libinput.so.10)
WARNING:faf.Coredump2Packages:No debuginfo found for 'df18cf129c5edf4dc11fbdd48201f9af877c1e0e' (libgnome-desktop-3.so.12)
WARNING:faf.Coredump2Packages:No debuginfo found for '272d7e0a13420c683b300e7cd6bdc4ad70aebdf4' (libuuid.so.1)
WARNING:faf.Coredump2Packages:No debuginfo found for 'c0436552c713519b0608540d2593362ca1eafda2' (libnm-glib-vpn.so.1)
WARNING:faf.Coredump2Packages:No debuginfo found for 'd7d2a77c5f0e824f162bce7fa138321d83ab9db8' (libselinux.so.1)
WARNING:faf.Coredump2Packages:No debuginfo found for '5916bdaa762ca9f6eb278b1fca6c60e938157271' (libgpg-error.so.0)
WARNING:faf.Coredump2Packages:No debuginfo found for 'e72431108cc01cf8e1ef1fbaa863d15fcd6c44b6' (libgcrypt.so.20)
WARNING:faf.Coredump2Packages:No debuginfo found for '39961c8a90f7136d0005e783170bd726ba8fecf1' (libgthread-2.0.so.0)
WARNING:faf.Coredump2Packages:No debuginfo found for '64c04040427f563630d603c4c08e8be71b492366' (libz.so.1)
WARNING:faf.Coredump2Packages:No debuginfo found for 'c61f534c55954f9cf03c59c93a46c315336f8928' (libwayland-server.so.0)
WARNING:faf.Coredump2Packages:No debuginfo found for '606a2e5eac6d76378decf9d675b584c2fd83ba32' (libwayland-client.so.0)
WARNING:faf.Coredump2Packages:No debuginfo found for '2b0e209c537fd8b5f26c82edbe0e09722624dc18' (libwayland-cursor.so.0)
WARNING:faf.Coredump2Packages:No debuginfo found for 'cfae576295bd26e96ee286363f029cef59d14355' (libglib-2.0.so.0)
WARNING:faf.Coredump2Packages:No debuginfo found for '36499f09d1497819cd9a24489c6cdeb874d2884a' (libgobject-2.0.so.0)
WARNING:faf.Coredump2Packages:No debuginfo found for '1794ae5f8fd10b7866efbe4ca9c38bca080439af' (libgdk_pixbuf-2.0.so.0)
WARNING:faf.Coredump2Packages:No debuginfo found for 'e52e1887935897dc251b2f64810b696648706542' (libpango-1.0.so.0)
WARNING:faf.Coredump2Packages:No debuginfo found for '6c3837428828b2c98f8d338178cb627769144e63' (libpangocairo-1.0.so.0)
WARNING:faf.Coredump2Packages:No debuginfo found for '03c0df7bc0aa1fe07d454baca2dae2bff30ce363' (libgdk-3.so.0)
WARNING:faf.Coredump2Packages:No debuginfo found for 'fe1aa0d7374a7afc99bf6d0b71f1be2a97373dc2' (libgio-2.0.so.0)
WARNING:faf.Coredump2Packages:No debuginfo found for 'cf360f36178410442e8a84ae3179c507e9c3562e' (libEGL.so.1)
WARNING:faf.Coredump2Packages:No debuginfo found for 'e2b3511fa45b8b89d664fab1218b70df197db514' (libdrm.so.2)
WARNING:faf.Coredump2Packages:No debuginfo found for 'fe506511f982485a9290fdfea49b1cb83eeb81e7' (libgbm.so.1)
WARNING:faf.Coredump2Packages:No debuginfo found for '18f4e7e07530c6476c3aebf7dd141b30bd41bb27' (libwayland-egl.so.1)
WARNING:faf.Coredump2Packages:No debuginfo found for '3e4ca4ddf2d1cb7603d2629a1abdca1f7ef31939' (libgmodule-2.0.so.0)
WARNING:faf.Coredump2Packages:No debuginfo found for '26fd0372aadc10f6b8dc58f47dca05c344974602' (libcogl.so.20)
WARNING:faf.Coredump2Packages:No debuginfo found for '1fd7cb3987c3f473cb8cd81d5a54a53c4492eeba' (libcogl-pango.so.20)
WARNING:faf.Coredump2Packages:No debuginfo found for '90bd95fdab193e4f28655cd5af70ea4b9691e0ac' (libcogl-path.so.20)
WARNING:faf.Coredump2Packages:No debuginfo found for '5a22575e1dcbe0c129c0f059133a04b43d691015' (libclutter-1.0.so.0)
WARNING:faf.Coredump2Packages:No debuginfo found for 'a81d1092ba991c1e93e5001defd8816ebd9f201b' (libgtk-3.so.0)
WARNING:faf.Coredump2Packages:No debuginfo found for 'e0d9db4164acfc489c31bad825a734f6220000c7' (libmutter.so.0)
WARNING:faf.Coredump2Packages:No debuginfo found for '67140f0da0e735177c50a12ea8c6337b6cb0b9c0' (libsecret-1.so.0)
WARNING:faf.Coredump2Packages:No debuginfo found for '55090fc3668ea9ab304697a37b9006b99b60d29e' (libdbus-1.so.3)
WARNING:faf.Coredump2Packages:No debuginfo found for 'e2684af05541c23575d39ca3998ac1febc24d4fa' (libnm-util.so.2)
WARNING:faf.Coredump2Packages:No debuginfo found for 'f7397f8e4b7aa6e2a51fe03f14ca79e47df59ee1' (libnm-glib.so.4)
WARNING:faf.Coredump2Packages:No debuginfo found for '309e20ff1f181b369d493b9e121e7fa1e7834758' (libnm-gtk.so.0)
WARNING:faf.Coredump2Packages:No debuginfo found for '1cd706985e5653bc92b592cca65bc5f4bc6f6c41' (libgck-1.so.0)
WARNING:faf.Coredump2Packages:No debuginfo found for 'f37a3feb711a586eae04f6344ca9391e5ab09687' (libgcr-base-3.so.1)
WARNING:faf.Coredump2Packages:No debuginfo found for 'ec97fa576a975a64d4862ef20ba8e72e3a600b36' (libsoup-2.4.so.1)
WARNING:faf.Coredump2Packages:No debuginfo found for '6a38ed6e71be67e9a347315d4c405518539e45dd' (libgnome-shell-js.so)
WARNING:faf.Coredump2Packages:No debuginfo found for 'cd8e66855ddf1c00220f3e92812b74b57dd9b2e4' (libgnome-shell-menu.so)
WARNING:faf.Coredump2Packages:No debuginfo found for 'd058daefac014adb107b79568d2304f086f7baf1' (libgnome-shell.so)
WARNING:faf.Coredump2Packages:No debuginfo found for '74b0851210363be45432bbc0dfd3d3368f37eaa2' (linux-vdso.so.1)
INFO:faf.Coredump2Packages:Getting binary packages from debuginfos

INFO:root:    2015-09-18 13:58:59 Preparing environment for backtrace generation
INFO:root:    2015-09-18 13:59:47 Generating backtrace
ERROR:root:   2015-09-18 13:59:48 The appropriate package set could not be installed

Do you want to generate a stack trace locally? (It may download a huge amount of data but reporting can't continue without stack trace). 'YES'
Analyzing coredump 'coredump'
All debuginfo files are available
Generating backtrace
Backtrace is generated and saved, 67553 bytes
Looking for similar problems in bugzilla

ccpp-2015-09-18-18:12:28-13282.tar.gz uploaded here
https://drive.google.com/file/d/0B0nwzlfiB4aQRUJSNDZNWlBYQVU/view?usp=sharing
Comment 1 Fedora End Of Life 2016-11-24 07:32:14 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 2 Fedora End Of Life 2016-12-20 09:40:03 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.